/*@media screen and (max-width:991px) {*/
/* body {font-size: 30px;}*/
/*}*/
.auto-rotate{
 white-space: nowrap;
 overflow-x: auto;
 overflow-y: hidden;
 flex-wrap: nowrap;
}
.auto-rotate::-webkit-scrollbar{display: none;}
.auto-rotate::-moz-scrollbar{display: none;}
.fs1{font-size:1rem !important;}
.bg-danger{background-color:#b12f3d !important}
.border-danger{border-color:#b12f3d !important}
.text-danger {color:#b12f3d!important}
.card-faqs .card-header{cursor:pointer}

label.error {
    color: #eb1c1c;
    font-size: 12px;
    text-transform: lowercase !important;
	font-weight: 500!important;
}

.req:after {
    content: '*';
    display: inline-block;
    margin-left: 3px;
    color: #CC3333;
    font-size: 12px;
    position: relative;
    line-height: 15px;
    font-weight: bold;
}
/*----------------copyright-section------------------------------*/
.copyright.company-name{float:left}
.copyright {font-size: 13px; color: #ddd;}
.copyright a{font-size: 13px; color: #ddd; text-decoration:none}
.copyright a:hover{text-decoration:underline}
.copyright .powered-by{float:right !important;}
	
	.contact-link{float:right}
	
	.mobile-about-sec{display:none}
	@media screen and (max-width:991px) {
	.copyright .powered-by{float:none !important;}
	.contact-link{float:none}
	.logo{margin-top:0 !important}
	.index-about-section{padding-top:0px !important; margin-bottom:0px !important}
	.index-content-column{margin-bottom:0px !important}
	.index-sec-title{padding-bottom:10px !important;}
	.about-img{display:none}
	.mobile-about-sec{display:block;
		margin-bottom: 50px;
  border: 1px solid #eaeaea;
  padding: 20px;}
		.mobile-about-sec img{margin: 0 auto}
 }

ul.navbar-nav li.nav-item .active{
    border-bottom: 2px solid #EE3449;
    color: #ffffff;
				background-color:transparent;
}

ul.navbar-nav li.nav-item .active:after{
     content: "";
}

/*****-----------fancycards-----------****/

 .fancy-card{
		/* cursor:pointer; */
  background: #fff;
  width: 100%;
  display: block;
  float: left;
  position: relative;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  transition: all 250ms ease-in;
  min-height: 300px;
  background-size: cover;
  background-position: center center;
  margin-bottom: 30px;
 }
 .fancy-card.one{
  background-image: url("https://docs.google.com/uc?id=0B7UPM0QugWUjQVlzT0VpTmdYbG8");
 }
 .fancy-card.two{
  background-image: url("https://docs.google.com/uc?id=0B7UPM0QugWUjbkR2Um9YZ2pnNzQ");
 }
 .fancy-card.three{
  background-image: url("https://docs.google.com/uc?id=0B7UPM0QugWUjNVVVay1vYkRIV1E");
 }

 .fancy-card .bg-overlay{
  /*background: rgba(0,0,0,0.25);
  background: #eaeaea;*/
		box-shadow:0 22px 43px rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transition: all 200ms linear;
 }
 .fancy-card .content{
		    justify-content: center;
  padding: 30px 40px;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  flex-direction: row;
 }
 .fancy-card .content .primary{
  text-transform: uppercase;
  width: 100%;
  transition: all 250ms ease-out 200ms;
  opacity: 1;
  transform: translate3d(0px, 0px, 1px);
 }
	.fancy-card .content .primary h2{
		font-size:22px !important;
	}
	
	.fancy-card .content .primary p{
		color:#000;
	}
	
	
	
 .fancy-card .content .secondary h3{
		font-size:22px;
		color:#fff;
	}
	
	.fancy-card .content .secondary{
  position: absolute;
  opacity: 0;
  transform: translate3d(0px, 30px, 1px);
  transition: all 200ms linear 0ms;
  padding-left: 35px;
  padding-right: 35px;
 }

 .fancy-card .button{
  border: solid 1px #fff;
  padding: 8px 12px;
  display: inline-block;
  border-radius: 2px;
  margin: 12px auto;
 }
	
	.fancy-card .button:hover{
  background: #fff;
  color: #b12f3d;
  }

 /*horizontal border elements (top & bottom)*/
 .fancy-card .v-border{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
 }
 .fancy-card .v-border:before,
 .fancy-card .v-border:after{
  width: 0%;
  height: 1px;
  left: 50%;
  transition: all 250ms ease-out;
  background: #fff;
 }
 .fancy-card .v-border:before{
  content: '';
  top: 10%;
  position: absolute;
 }
 .fancy-card .v-border:after{
  content: '';
  bottom: 10%;
  position: absolute;
 }

 /*horizontal elements (left & right)*/
 .fancy-card .h-border{
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
 }
 .fancy-card .h-border:before,
 .fancy-card .h-border:after{
  height: 0%;
  top: 50%;
  width: 1px;
  transition: all 250ms ease-out;
  background: #fff;
 }
 .fancy-card .h-border:before{
  content: '';
  left: 8%;
  height: 0%;
  position: absolute;
 }
 .fancy-card .h-border:after{
  content: '';
  right: 8%;
  position: absolute;
 }


 /*hover states for interactivity*/
 .fancy-card:active .v-border:before,
 .fancy-card:active .v-border:after,
 .fancy-card:hover .v-border:before,
 /*.fancy-card:hover .v-border:after{
  width: 100%;
  left: 0%;
 }
 */
 .fancy-card:active .h-border:before,
 .fancy-card:active .h-border:after,
 .fancy-card:hover .h-border:before,
 /*.fancy-card:hover .h-border:after{
  height: 100%;
  top: 0%;
 }
 */

 /*hovering over card, shadow effect*/
 .fancy-card:active,
 /*.fancy-card:hover{
  box-shadow: 10px 10px 0px 0px rgb(20 24 32);
 }
 */
 /*hovering over card, adjust primary element*/
 .fancy-card:active .content .primary,
 .fancy-card:hover .content .primary{
  opacity: 0;
  transform: translate3d(0px, 20px, 1px);
  transition: all 200ms linear 0ms;
 }
 /*hoverijng over card, adjust secondary element*/
 .fancy-card:active .content .secondary,
 .fancy-card:hover .content .secondary{
  opacity: 1;
  transform: translate3d(0px, 0px, 1px);
  transition: all 200ms linear 200ms;
 }

 /*hovering over card, adjust background overlay*/
 .fancy-card:active .bg-overlay,
 .fancy-card:hover .bg-overlay{
  /*background: rgba(0,0,0,0.45);*/
  background: #b12f3d;
 }
 
 /*medium and large profiles*/
 @media screen and (min-width: 768px){

  .fancy-card{
   width: 30%;
   margin: 0% 1.66% 3.33% 1.66%;
  }
 }
	
	ul.about-vision li{list-style:none; color:#fff; text-align:left}
	ul.about-values li{list-style:none; color:#fff; text-align:left}
	ul.about-values li strong{text-transform:uppercase}

 .order-1{order:1}
.order-2{order:2}


ul.accordion-listing li{
	font-size:14px;
	font-weight: normal;
	margin: 0px 0px 10px 30px;
	padding-right:10px;
	text-align:left !important;
	}
	
.tabbed-content .tabs li:hover, .tabbed-content .tabs li.current {
		color: #ffffff;
		background: #146031;
}


@media screen and (max-width: 575px){
    .blog-detail-box h6{font-size:20px !important}
}

a.read-more{background-color:#b12f3d !important}
a.read-more:hover{background-color:#fff !important}

.alert-blog p{margin-bottom:0 !important}
.alert-blog a{text-transform:capitalize !important; color:#b12f3d}
.alert-blog a:hover{text-decoration:underline}

.service-box{background-color:#fff!important; box-shadow:0 0 3px rgba(0,0,0,.1)}
.service-box:hover h6{color:#fff !important}
.service-box:hover ul{color:#fff !important}
.service-box ul li{text-align:left !important}
.service-box:hover{background-color:#2f2f2f !important}

.service-box:hover ul{color:#fff !important;}
.service-box:hover ul li{text-align:left !important}
.service-box .icon-edit{background:#fff !important; margin-bottom:20px}
.service-box h6{font-size:20px !important}



/*
.item-with-text-left{display: flex;
    align-items: center;
    justify-content: center;
}

.item-with-text-right{display: flex;
    align-items: center;
    justify-content: center;
}
*/

@media (min-width: 576px){
.map-modal{
    max-width: 80% !important;
}
}

@media (max-width: 575px){
.map-modal{
    max-width: 100% !important;
}
}
